hanfsu

hanfsu

威望 : 0 赞同 : 0 感谢 : 0

更多 »回复

0

最新版1.12.x会这样子,用旧的版本就可以,不过旧的版本编译的时候,也是各种包找不到,要把一些模块注释掉。新版的这个ticde的包因为是kafka的connector,差不多最重要的一个connector了,绕不过去。

更多 »发问

没有内容

更多 »动态

发问

回复

文章

最新动态

我的交易

类型 时间 数额 支付方式 状态 描述

提现记录

时间 金额 卡号 银行 持卡人 手续费 状态 描述

审核记录

时间 类型 状态 描述 操作
更多 » 关注 1

数栈君

更多 » 0 人关注
关注 0 话题
主页访问量 : 124 次访问